nfct_filter_dump_mark Struct Reference

## Data Fields

uint32_t | val
uint32_t | mask

## Detailed Description

Definition at line 543 of file libnetfilter_conntrack.h.

## Field Documentation

## mask

uint32_t nfct_filter_dump_mark::mask

Definition at line 545 of file libnetfilter_conntrack.h.

## val

uint32_t nfct_filter_dump_mark::val

Definition at line 544 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h